1 1 1 1 1 Rating 0.00 (0 Votes)

Alerte Secuser 15.01.2010 - Vulnérabilité critique non corrigée dans Internet Explorer (14/01/10)

RESUME :
Un nouveau défaut de sécurité a été identifié dans le navigateur Internet Explorer. L'exploitation d'une erreur dans la gestion de la mémoire (pointeur invalide accessible après suppression de l'objet) permet à un individu malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de sa victime à l'ouverture d'une page web piégée.

LOGICIEL(S) CONCERNE(S) :
Microsoft Internet Explorer 8.0
Microsoft Internet Explorer 7.0
Microsoft Internet Explorer 6.0

LOGICIEL(S) NON CONCERNE(S) :
Microsoft Internet Explorer 5.01
 

RISQUE :
Critique

CORRECTIF :
Aucun correctif n'est disponible pour le moment, cette faille ayant été identifiée alors qu'elle était déjà exploitée de façon malveillante (0-day). En attendant la publication d'un correctif officiel, les utilisateurs concernés peuvent appliquer les mesures suivantes afin de réduire les risques d'exploitation malveillante : http://www.secuser.com/vulnerabilite/2010/100114-internet-explorer.htm

Vous êtes ici : Accueil Arrow Informatique Arrow Sécurité Arrow Alerte Secuser vulnérabilité critique IE 14 Janvier 2010